<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Eventos</title>
    <link rel="stylesheet" href="css/ejercicio.css">
</head>
<body>
   
    <div class="contenedor">
        <h1>Logo</h1>
        <div id="botones">
            <input type="button" value="Bebidas" id="boton-bebidas">
            <input type="button" value="Comidas" id="boton-comidas">
            <input type="button" value="Postres" id="boton-postres">
        </div>
              
        <div id="tablas">
            <table border="1px;" id="tabla-bebidas">
                  <tr>
                      <th>jugo Natural de Naranja</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Refresco Dieta</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Refresco</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Agua Natural</th>
                      <td>$25 MXN</td>
                  </tr>
              </table>
              
              <table border="1px;" id="tabla-comidas">
                  <tr>
                      <th>Pizza</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Hamburguesas</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Pollo</th>
                      <td>$25 MXN</td>
                  </tr>
                  <tr>
                      <th>Costillas</th>
                      <td>$25 MXN</td>
                  </tr>
              </table>
              
              <table border="1px;" id="tabla-postres">
                <tr>
                    <th>Pastel</th>
                    <td>$25 MXN</td>
                </tr>
                <tr>
                    <th>Chocoflan</th>
                    <td>$25 MXN</td>
                </tr>
                <tr>
                    <th>Pie de queso</th>
                    <td>$25 MXN</td>
                </tr>
                <tr>
                    <th>Flan</th>
                    <td>$25 MXN</td>
                </tr>
            </table>
        </div>     
              
              
        
            
            
               
        
        
         
        
    </div>   


    

    
    
  
    
    <script src="js/ejercicio.js"></script>
</body>
</html>